:root {
  font-size: 10px;

}

.header {
  width: 100%;
  box-sizing: border-box;
  padding-left: 10%;
}

.bg-light {
  background-color: #FFFFFF !important;
}
a:hover{
  color: #FFFFFF;
}

input[type="search"] {
  font-size: 1.6rem;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
  padding: 0.6rem 20rem 0.6rem 4.7rem;
  background-image: url("../img/pin\ 1.svg");
  background-repeat: no-repeat;
  background-position: 1rem;
  border-radius: 5px;
}

.btn_header {
  font-size: 1.6rem;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  padding: 0.5rem 1rem;
  border: none;
  color: #FFFFFF;
}

.btn:hover {
  color: #FFFFFF;
}

.navbar-nav {
  width: 90%;
  justify-content: space-around;
}

.enter {
  background-color: #EF781A;
}

.basket {
  background-color: #00D008;
}

.line {
  border-bottom: 1px solid #C4C4C4;
  width: 100%;
}

.title {
  font-weight: 800;
  font-family: 'Montserrat', sans-serif;
  font-size: 3.6rem;
  color: #000000;
  width: 100%;
  padding: 7.6rem 0 3rem 20rem;
  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin-bottom: 2.5rem;
}

.main {
  width: 100%;
  background-color: #ECECEC;
}

.content {
  width: 60%;
  margin: 0 auto;
}
.nav{
  width: 100%;
}
.menu_item {
  font-family: 'Montserrat', sans-serif;
  color: #7B7B7B;
  font-weight: 500;
  font-size: 1.8rem;
  transition: all .4s;
  width: fit-content;
}

.menu_item:hover {
  background-color: #C4C4C4;
  color: #343434;
  border-radius: 1rem;
}

.sub_title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 2.4rem;
  margin-top: 3.1rem;
}

.card {
  height: 100%;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 0.5rem;
  margin-bottom: 1rem;
}

.card-body {
  padding: 1rem 1.5rem 0 1.5rem;
  box-sizing: border-box;
}

.card-title {
  font-weight: 500;
  font-size: 1.8rem;
  font-family: 'Montserrat', sans-serif;
}

.card-text {
  color: #A1A1A1;
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  font-weight: 500;
  height: 2.4rem;
}

.card_btn {
  opacity: 1;
  background-color: #FF6C01;
  font-size: 1.2rem;
  color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  border: none;
  border-radius: 0.5rem;
  padding: 1rem 1.5rem;
  display: none;
}

.price {
  font-weight: 500;
  font-size: 1.8rem;
  font-family: 'Montserrat', sans-serif;
  color: #000000;
}

.like {
  fill: none;
  stroke: #000000;
  stroke-width: 2px;
  margin-top: 0.5rem;
}

.top {
  margin-top: 3rem;
}

.card:hover .card_btn {
  display: inline-block;
}

.card:hover .price {
  display: none;
}

.like:hover {
  fill: #69A042;
  stroke: none;
  stroke-width: none;
}

.row {
  margin-top: 1rem;
}

.order {
  width: 60%;
  background-color: #FFFFFF;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
  padding: 1.5rem 1.5rem;
  height: 100%;
  margin-top: 5rem;
  border-radius: 0.5rem;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.order_body{
  margin: 0 1.5rem;
}

.you_order,
.one {
  font-size: 1.8rem;
}
.you_order{
  margin-bottom: 1.5rem;
}
.big_order,
.price_order, .delivery {
  font-size: 1.4rem;
}
.plus_minus{
  width: 20%;
}
.plus,
.minus {
  background-color: #FF6C01;
  border-radius: 50%;
  width: 2.5rem;
  height: 2.5rem;
  color: #FFFFFF;
  box-sizing: border-box;
  font-size: 1.6rem;
  padding: 0.1rem 0.8rem;
}
.minus{
  padding: 0.01rem 0.9rem;
}

.list_order{
  color: #979797;
  font-size: 1.2rem;
}
.delivery_price{
  margin: 2rem 0;
}
.order_btn{
  width: 100%;
  background-color: #FF6C01;
  font-weight: 700;
  color: #FFFFFF;
  font-size: 1.8rem;
  border-radius: 1rem;
  box-sizing: border-box;
  padding: 1.5rem;
  margin-top: 3rem;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  text-decoration: none;
}
.partners{
  width: 100%;
  background-color: #FFFFFF;
  box-sizing: border-box;
  padding: 3rem;
  border-radius: 1rem;
  margin-top: 3rem;
  margin-bottom: 10rem;
}
.partner_title{
  color: #999999;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
}
.partner_subtitle{
  color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
}
.part{
  margin-bottom: 1.5rem;
}
.fixed-bottom{
  margin-left: 5%;
  bottom: 15rem;
}
.footer a{
  color: #FFFFFF;
}
.footer{
  width: 100%;
  background: linear-gradient(91.41deg, #323232 25.4%, #000000 75.33%);
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 1.8rem;
  box-sizing: border-box;
  padding: 3.9rem 0rem;
}